/*Dockers specific CSS*/
/*test*/


.content-tile .tile-copy-02 h1 {
    font-size: 5em;
    position: absolute !important;
    top: 35% !important;
    margin: 0 auto !important;
    z-index: 1000;
    display: block !important;
    width: 100% !important;
    text-align: center !important;
    font-family: "NimbusSanConD-Bol",Helvetica,Arial,sans-serif;
    color: #FFFFFF;
}


 #main-container .k1{
  position: relative;
  margin-top: -120px;
}
 #main-container .k1 .k1-nav {
  position: absolute;
  top: 29.1%;
  left: 0;
  text-align: left;
  padding: 0;
  width: 23.2%;
  z-index: 50;
}
 #main-container .k1 .k1-nav .k1-logo {
  width: 100%;
}
#main-container .k1 .k1-nav-links {
  margin: 12.3% 0 0 10.7%;
}
#main-container .k1  .k1-nav-links a {
  color: #81684f;
  display: block;
  font: 0.9375em "NimbusSanConD-Bla";
  text-decoration: none;
  margin: 12px 0 8px;
}
#main-container .k1 .k1-nav-links a:hover {
  color: #b47327;
}
@media all and (max-width: 1200px) and (min-width: 0) {
  #main-container .k1 .k1-nav-links {
    margin: 4%;
  }
  #main-container .k1 .k1-nav-links a {
    margin: 6px 0 4px;
  }
}
#main-container .k1 .share-links ul {
  list-style-type: none;
  display: inline;
  margin: 0;
  padding: 0;
}
#main-container .k1 .share-links ul li {
  display: inline;
  margin: 0 5px;
}
#main-container .k1 .share-links ul .button-share {
  display: inline-block;
  background: url(../img/dockers/k1/button-share-sprite.png) no-repeat 0 0;
  text-indent: -5000em;
  height: 15px;
  margin: 0;
  vertical-align: middle;
}
#main-container .k1 .share-links ul .button-share-pinterest {
  width: 11px;
  background-position: 0 0;
}
#main-container .k1 .share-links ul .button-share-pinterest:hover {
  background-position: 0 -15px;
}
#main-container .k1 .share-links ul .button-share-twitter {
  width: 13px;
  background-position: -25px 0;
}
#main-container .k1 .share-links ul .button-share-twitter:hover {
  background-position: -25px -15px;
}
#main-container .k1 .share-links ul .button-share-facebook {
  width: 8px;
  background-position: -54px 0;
}
#main-container .k1 .share-links ul .button-share-facebook:hover {
  background-position: -54px -15px;
}
#main-container .k1 .share-links ul .button-share-google {
  width: 14px;
  background-position: -78px 0;
}
#main-container .k1 .share-links ul .button-share-google:hover {
  background-position: -78px -15px;
}
#main-container .k1 .share-links ul .button-share-email {
  width: 13px;
  background-position: -105px 0;
}
#main-container .k1 .share-links ul .button-share-email:hover {
  background-position: -105px -15px;
}
#main-container .k1 .share-links h4 {
  display: inline;
  color: #303030;
  font: 0.75em "NimbusSanConD-Reg";
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 0 4px 0 0;
  font-weight: normal;
}
#main-container .k1 .k1-slider-section .slide-indicator {
  position: absolute;
  bottom: 6.25%;
  right: 40px;
  color: #fff;
  font: 0.875em "NimbusSanConD-Bol";
}
.lt-ie8 #main-container .k1 .k1-slider-section .slide-indicator {
  bottom: 8.2%;
}
#main-container .k1 .button-k1-detail {
  display: block;
  width: 32px;
  height: 32px;
  text-indent: -5000em;
  background: url(http://lsco.scene7.com/is/image/lsco/button-detail-sprite?fmt=png-alpha) no-repeat 0 0;
  position: absolute;
}
#main-container .k1 .button-k1-detail:hover,
#main-container .k1 .button-k1-detail.active {
  background-position: 0 -32px;
}
#main-container .k1 .k1-detail-lightbox {
  width: 30.45387994143485%;
  height: auto;
  padding: 6px;
  border: 1px solid black;
  position: absolute;
  top: 23.307291666666664%;
  right: 7.320644216691069%;
  display: none;
  border: 1px solid #8d745d;
  text-align: center;
  box-shadow: 1px 1px 20px 0px rgba(0, 0, 0, 0.96);
  color: #333333;
  font: 0.8125em "NimbusSanConD-Reg";
  z-index: 100;
  /* gradient bg */

  background: #f1eae1;
  /* Old browsers */

  background: -moz-linear-gradient(top, #f1eae1 0%, #e0d5c8 50%, #f0e9e1 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1eae1), color-stop(50%, #e0d5c8), color-stop(100%, #f0e9e1));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #f1eae1 0%, #e0d5c8 50%, #f0e9e1 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #f1eae1 0%, #e0d5c8 50%, #f0e9e1 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #f1eae1 0%, #e0d5c8 50%, #f0e9e1 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #f1eae1 0%, #e0d5c8 50%, #f0e9e1 100%);
  /* W3C */

  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#f1eae1', endColorstr='#f0e9e1', GradientType=0);
  /* IE6-9 */

}
#main-container .k1 .k1-detail-lightbox .v-center {
  height: 46px;
  display: table;
  margin: 0 auto;
  padding-left: 35px;
  padding-right: 35px;
}
#main-container .k1 .k1-detail-lightbox p {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  line-height: 1.2em;
  letter-spacing: 1px;
  color: #6d6a66;
}
.lt-ie9 #main-container .k1 .k1-detail-lightbox p {
  color: #333;
}
#main-container .k1 .k1-detail-lightbox img {
  margin: 0 0 1%;
}
#main-container .k1 .button-close-detail {
  width: 16px;
  height: 15px;
  display: block;
  text-indent: -5000em;
  background: url(../img/dockers/k1/button-detail-sprite.png) no-repeat 0 -64px;
  position: absolute;
  top: 11px;
  right: 9px;
}
#main-container .k1 #button-jacket-detail-1 {
  top: 30.859375%;
  left: 36.67642752562226%;
}
#main-container .k1 #button-jacket-detail-2 {
  top: 48.828125%;
  left: 45.46120058565154%;
}
#main-container .k1 #button-k1-chino-detail-1 {
  top: 19.53125%;
  left: 45.60761346998536%;
}
#main-container .k1 #button-k1-chino-detail-2 {
  top: 28.515625%;
  left: 34.11420204978038%;
}
#main-container .k1 #button-garnet-detail-1 {
  top: 22.786458333333335%;
  left: 40.62957540263543%;
}
#main-container .k1 #button-stripe-detail-1 {
  top: 21.354166666666664%;
  left: 50.95168374816984%;
}
#main-container .k1 #button-buckle-detail-1 {
  top: 27.083333333333332%;
  left: 53.733528550512446%;
}
#main-container .k1 #button-enlisted-detail-1 {
  top: 26.302083333333332%;
  left: 40.11713030746706%;
}
#main-container .k1 #button-enlisted-detail-2 {
  top: 32.8125%;
  left: 26.42752562225476%;
}
#main-container .k1 #button-graphic-detail-1 {
  top: 30.989583333333332%;
  left: 42.75256222547584%;
}
#main-container .k1 #button-sweater-detail-1 {
  top: 36.84895833333333%;
  left: 43.48462664714495%;
}
#main-container .k1 .flexslider .flex-next,
#main-container .k1 .flexslider .flex-prev {
  display: block;
  width: 34px !important;
  height: 58px !important;
  background: url(http://lsco.scene7.com/is/image/lsco/k1-nav-sprite?fmt=png-alpha) no-repeat 0 0; /* IMPORTANT!!! - Proper link to carousel nav image from CMS should go here */
  background-image: url(http://lsco.scene7.com/is/image/lsco/k1-nav-sprite?fmt=png-alpha) !important;
  top: auto;
  bottom: 5.338541666666666%;
}
#main-container .k1 .flexslider .flex-next {
  background-position: -50px 0 !important;
  right: 4px;
}
#main-container .k1 .flexslider .flex-next:hover {
  background-position: -50px -70px !important;
}
#main-container .k1 .flexslider .flex-prev {
  background-position: 0 0 !important;
  left: 10px;
}
#main-container .k1 .flexslider .flex-prev:hover {
  background-position: 0 -70px !important;
}
#main-container .k1 .flexslider .product-description {
  position: absolute;
  top: 65.5%;
  left: 62%;
  width: 30.74670571010249%;
  zoom: 1;
  text-align: left;
}
#main-container .k1 .flexslider .product-description h1 {
  color: #ac6f37;
  font: 3em "NimbusSanConD-Bla";
  margin: 0 0;
  line-height: 1em;
  text-transform: uppercase;
  font-weight: normal;
}
#main-container .k1 .flexslider .product-description h2 {
  color: #333333;
  font: 1.324em "NimbusSanConD-Bol";
  margin: 0 0;
  line-height: 1em;
  font-weight: normal;
}
#main-container .k1 .flexslider .product-description h3 {
  color: #333333;
  font: 1.25em "NimbusSanConD-Reg";
  margin: 0 0 20px;
  line-height: 1em;
  font-weight: normal;
}

#main-container .k1 .slide-indicator {
  width: auto !important;
  margin-top: 14px !important;
  margin-bottom: 14px !important;
}

#main-container .k1 .flexslider .product-description .desc {
  /* margin: 0 0 6.4%; */
  margin: 0;
  font: 0.875em "NimbusSanConD-Reg";
  color: #65615d;
  height: 75px;
  overflow: hidden;
  width: auto !important;
}

.android #main-container .k1 .flexslider .product-description .desc {

}
.ie9 #main-container .k1 .flexslider .product-description .desc {
  /* margin: 0 0 5%; */
}
.lt-ie9 #main-container .k1 .flexslider .product-description .desc {
  color: #333;
}
#main-container .k1 .flexslider .product-description .cta {
  font: 0.875em "NimbusSanConD-Bol";
  color: #fff;
  border: 2px solid #fff;
  padding: 5px 16px;
  margin: 0 10px 0 -2px;
  margin: 0;
  overflow: visible;
  background-color: #e9930c;
  text-decoration: none;
  box-shadow: 0 1px 2px 0px rgba(0, 0, 0, 0.76);
}
#main-container .k1 .flexslider .product-description .cta:hover {
  background-color: #e97023;
}
#main-container .k1 .flexslider .product-description .cta:active {
  background-color: #cf5d15;
}
.lt-ie8 #main-container .k1 .flexslider .product-description .cta {
  margin: 0;
  vertical-align: middle;
}
#main-container .k1 .flexslider .product-description .cta-more {
  font: 0.8125em "NimbusSanConD-Bol";
  color: #8a5525;
  text-decoration: none;
  text-transform: uppercase;
}
#main-container .k1 .k1-splash-section {
  position: absolute;
  width: 54%;
  top: 36.7%;
  right: 11%;
  text-align: center;
  color: #fff;
}
#main-container .k1 .k1-splash-section p {
  width: auto !important;
}
#main-container .k1 .k1-splash-section h1 {
  font: 3.59em "NimbusSanConD-Bla";
  color: #fff;
  margin: 17px 0px 14px;
  line-height: 1em;
  letter-spacing: 3px;
  text-transform: none !important;
}
#main-container .k1 .k1-splash-section p {
  color: #e19e3e;
  font-size: 1.15em;
  font-family: "NimbusSanConD-Reg";
  margin: 23px 0px 20px;
  font-weight: bold;
}
#main-container .k1 .k1-splash-section a {
  color: #fff;
  font: 0.9375em "NimbusSanConD-Bla";
  text-decoration: none;
  display: inline-block;
  height: 20px;
  padding: 2px 0 0 0;
  line-height: 22px;
  background: url(../img/dockers/k1/arrow-link-sprite.png) no-repeat;
}
#main-container .k1 .k1-splash-section a:hover {
  color: #e19e3e;
}
.lt-ie9 #main-container .k1 .k1-splash-section a,
.ie9 #main-container .k1 .k1-splash-section a {
  padding-top: 2px;
  height: 20px;
}
.lt-ie8 #main-container .k1 .k1-splash-section a {
  line-height: 19px;
}
.lt-ie9 #main-container .k1 .k1-splash-section .splash-divider,
.ie9 #main-container .k1 .k1-splash-section .splash-divider {
  display: inline-block;
  height: 20px;
  line-height: normal;
}
#main-container .k1 .k1-splash-section .link-shop {
  background-position: 0 0;
  padding-left: 18px;
  padding-right: 10px;
}
#main-container .k1 .k1-splash-section .link-explore {
  background-position: 100% -60px;
  padding-right: 18px;
  padding-left: 10px;
}
#main-container .k1 .k1-splash-section hr {
  width: 299px;
  border-color: #e19e3e;
  border-width: 0 0 1px 0;
  margin: 0 auto;
}
#main-container .k1 .cta-no-shopping {
  border: 1px solid #dc983f;
  text-transform: uppercase;
  font: 0.6875em "NimbusSanConD-Bol";
  color: #fff;
  padding: 6px 150px;
  position: absolute;
  bottom: 2.473958333333333%;
  right: 3.001464128843338%;
}
.k1 .bg-splash {
  width: 100%;
}

.k1 .product-description a:hover {
  color: #FFFFFF !important;
}


/****************************************
  Quickbuy Review Fixes
 *****************************************/

 #quickbuy-rating {
  padding: 0px;
  margin: 0px;
}

#quickbuy-rating li {
  display: inline;
  list-style-type: none;
}

#quickbuy-rating li a {
  display: inline;
  font-size: 12px;
}

#quickbuy-rating li a span {
  float: none !important;
}

#quickbuy-rating li a span.prod-info-review-count {
  padding: 0px;
  margin: 0px;
  display: inline !important;
  font-size: 12px !important;
}

#quickbuy .ratingValue {
  display: none !important;
  visibility: hidden;
 }

div#quickbuy div.section div#quickbuy-reviews .prod-info-review-count {
  background: none !important;
}

/****************************************
  Size Chart font/margin updates
*****************************************/

.size-chart .garment-container div.image-container div p.title {
    font-size: 1em !important; /* 16px/16px */
    margin: 1em 0 !important;
}

.size-chart .garment-container div.image-container div p.description {
    font-size: 1em !important; /* 14px/16px */
}

.size-chart .garment-container div.image-container p.sub-heading {
    margin: 1em 0 0 !important;
}

.pop-up-template .size-chart .garment-container div.image-container div p.title {
    font-size: 0.875em !important; /* 14px/16px */
    margin: 0 !important;
}

.pop-up-template .size-chart .garment-container div.image-container div p.description {
    font-size: .75em !important; /* 12px/16px */
}

.pop-up-template .size-chart .garment-container div.image-container p.sub-heading {
    margin: .6em 0 0 !important;
}

/****************************************
  PDP final sale style fix
*****************************************/

div#pdp-buystack form#pdp-buystack-form div#pdp-buystack-final-sale {
  width: 293px !important;
}

.fit-tool-dynamic .dockers-background {
  width: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  margin: 0 0 0 -50%;
}
.fit-tool-dynamic.version-2 {
  background: transparent url(../../img/dockers/fit-tool/bg-fit-tool-v2.jpg) no-repeat 0 0;
  -webkit-background-size: 100% 100%;
  /* Safari 3.0 */

  -moz-background-size: 100% 100%;
  /* Gecko 1.9.2 (Firefox 3.6) */

  -o-background-size: 100% 100%;
  /* Opera 9.5 */

  background-size: 100% 100%;
  /* Gecko 2.0 (Firefox 4.0) and other CSS3-compliant browsers */

  -moz-border-image: url(../../img/dockers/fit-tool/bg-fit-tool-v2.jpg) 0;
  /* Gecko 1.9.1 (Firefox 3.5) */

}
.fit-tool-dynamic .internal li {
  float: left;
}
.fit-tool-dynamic {
  max-width: 1366px;
  overflow: hidden;
  padding: 0 0 90px 0;
  position: relative;
}
.fit-tool-dynamic .fit-tool-direction-nav {
  position: absolute;
  bottom: 50%;
  left: 2%;
  width: 96%;
  height: 48px;
  display: block;
  overflow: visible;
  list-style: none;
  margin: 0;
  padding: 0;
}
.fit-tool-dynamic .fit-tool-direction-nav li:first-child {
  float: left;
}
.fit-tool-dynamic .fit-tool-direction-nav li:last-child {
  float: right;
}
.fit-tool-dynamic .fit-tool-direction-nav .action {
  background: url("../../img/dockers/indicators/flex-next-prev-sprite.png") no-repeat scroll 0 0 transparent;
  height: 48px;
  width: 48px;
  display: block;
  text-indent: -9999em;
  margin: 0;
  padding: 0;
  outline: none;
}
.fit-tool-dynamic .fit-tool-direction-nav .disabled {
  display: none;
}
.fit-tool-dynamic .fit-tool-direction-nav .fit-tool-next,
.fit-tool-dynamic .fit-tool-direction-nav .fit-tool-next:visited,
.fit-tool-dynamic .fit-tool-direction-nav .fit-tool-next:active {
  background-position: -48px 0;
}
.fit-tool-dynamic .fit-tool-direction-nav .fit-tool-next:hover,
.fit-tool-dynamic .fit-tool-direction-nav .fit-tool-next:visited:hover,
.fit-tool-dynamic .fit-tool-direction-nav .fit-tool-next:active:hover {
  background-position: -48px -48px;
}
.fit-tool-dynamic .fit-tool-direction-nav .fit-tool-prev,
.fit-tool-dynamic .fit-tool-direction-nav .fit-tool-prev:visited,
.fit-tool-dynamic .fit-tool-direction-nav .fit-tool-prev:active {
  background-position: 0 0;
}
.fit-tool-dynamic .fit-tool-direction-nav .fit-tool-prev:hover,
.fit-tool-dynamic .fit-tool-direction-nav .fit-tool-prev:visited:hover,
.fit-tool-dynamic .fit-tool-direction-nav .fit-tool-prev:active:hover {
  background-position: 0 -48px;
}
.fit-tool-dynamic .fit-tool-heading {
  visibility: hidden;
  display: none;
}
.fit-tool-dynamic .fit-tool-category {
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
.fit-tool-dynamic .fit-tool-category.count-1 .sub-category-tile {
  width: 100%;
}
.fit-tool-dynamic .fit-tool-category.count-2 .sub-category-tile {
  width: 50%;
}
.fit-tool-dynamic .fit-tool-category.count-3 .sub-category-tile {
  width: 33.32%;
}
.fit-tool-dynamic .fit-tool-category.count-4 .sub-category-tile {
  width: 24.8%;
}
.fit-tool-dynamic .fit-tool-category.count-5 .sub-category-tile {
  width: 20%;
}
.fit-tool-dynamic .fit-tool-category.count-6 .sub-category-tile {
  width: 16.5%;
}
.lt-ie8 .fit-tool-dynamic .fit-tool-category {
  display: inline;
}
.fit-tool-dynamic .sub-category-tile {
  float: left;
  max-width: 310px;
  /*default setting | each slide has its own max-width set below*/

  width: 100%;
  margin: 0;
}
.fit-tool-dynamic .sub-category-tile .hr {
  background: url(../../img/dockers/fit-tool/fill-bar.jpg) repeat-x scroll 0 50% transparent;
  display: block;
  height: 1px;
  margin: -32px auto -45px;
  overflow: hidden;
  padding: 2em 0;
  width: 99%;
  position: relative;
  z-index: 1000;
}
.lt-ie8 .fit-tool-dynamic .sub-category-tile .hr {
  margin-top: -52px;
  margin-bottom: -30px;
}
.fit-tool-dynamic .sub-category-tile img {
  width: 100%;
}
.fit-tool-dynamic .sub-category-tile:first-child .hr {
  border-left: 1px solid #fff;
}
.fit-tool-dynamic .sub-category-tile:last-child .hr {
  border-right: 1px solid #fff;
}
.fit-tool-dynamic .sub-category-tile a {
  text-decoration: none;
  width: 100%;
  display: block;
}
.fit-tool-dynamic .sub-category-tile a p {
  font-family: "TradeGothicLTStdCnNo.18";
  text-transform: uppercase;
  font-size: 0.84em;
  padding: 0 25px;
  line-height: 1.33;
  position: relative;
  z-index: 1000;
}
.fit-tool-dynamic .sub-category-tile a p strong {
  margin: 0 0 5px 0;
  font-family: "TradeGothicLTStdBdCnNo.20";
  font-size: 1.3em;
  font-weight: normal;
  padding: 0 12px 0 0;
  background: transparent url(../img/indicators/breadcrumb-arrow.png) no-repeat 100% 50%;
}
.fit-tool-dynamic .sub-category-tile a p span {
  display: block;
}
.fit-tool-dynamic .sub-category-tile .curve-id span {
  background: url(../img/promo-levis-curve-id-small.png) no-repeat scroll 50% 50% transparent;
  display: block;
  text-indent: -999em;
  color: #fff;
}
.fit-tool-dynamic .sub-category-tile .curve-id:hover {
  color: #c30d2d;
}
.mens-fit-tool.fit-tool-dynamic .fit-tool-cover.mens-cover {
  min-width: 332px;
}
.mens-fit-tool.fit-tool-dynamic .slides li {
  margin: 0 5px;
  width: auto;
  overflow: hidden;
  min-height: 495px;
}
.mens-fit-tool.fit-tool-dynamic .slides li .sub-category-tile a p {
  color: #333333;
  font-family: "NimbusSanConD-Reg", Helvetica, Arial, sans-serif;
  font-size: 0.75em;
  letter-spacing: 0.05em;
  margin: 20px auto 0;
  padding: 0;
  width: 90%;
}
.mens-fit-tool.fit-tool-dynamic .slides li .sub-category-tile a p strong {
  display: block;
  font-family: "NimbusSanConD-Bol", Helvetica, Arial, sans-serif;
  font-size: 1.65em;
  letter-spacing: 0.1em;
  margin: 0;
  padding: 0;
}
.mens-fit-tool.fit-tool-dynamic .slides li .sub-category-tile a:hover p strong {
  color: #da5212;
}
.mens-fit-tool.fit-tool-dynamic .manual-control-container {
  position: absolute;
  left: 50%;
  bottom: 6%;
  padding: 2px;
  overflow: visible;
  margin: 0 0 0 -285px;
}
.mens-fit-tool.fit-tool-dynamic .manual-control-container .manual-control-nav {
  height: 34px;
  list-style: none;
  text-transform: uppercase;
  overflow: visible;
  padding: 0;
  margin: 0;
}
.mens-fit-tool.fit-tool-dynamic .manual-control-container .manual-control-nav .manual-control-item {
  background-color: #b8b7b3;
}
.mens-fit-tool.fit-tool-dynamic .manual-control-container .manual-control-nav .manual-control-item:first-child li:first-child {
  border: none;
}
.mens-fit-tool.fit-tool-dynamic .manual-control-container .manual-control-nav > li {
  float: left;
  font-family: "ClarendonTextPro-Bold", serif;
  text-align: center;
  min-width: 170px;
  height: 34px;
  margin: 0 20px 0 0;
}
.mens-fit-tool.fit-tool-dynamic .manual-control-container .manual-control-nav > li a {
  display: block;
  height: 100%;
  text-decoration: none;
  width: 100%;
  color: #fff;
  line-height: 2.2;
  letter-spacing: 0.08em;
}
.mens-fit-tool.fit-tool-dynamic .manual-control-container .manual-control-nav > li:hover {
  background-color: #333;
}
.mens-fit-tool.fit-tool-dynamic .manual-control-container .manual-control-nav > li.manual-active {
  background-color: #333;
}
.mens-fit-tool.fit-tool-dynamic .manual-control-container .manual-control-nav > li:last-child {
  margin: 0;
}
.mens-fit-tool.fit-tool-dynamic .manual-control-container .manual-control-nav > li ul {
  list-style: none;
  padding: 0;
  margin: 2px 0 0 0;
  line-height: 1;
}
.mens-fit-tool.fit-tool-dynamic .manual-control-container .manual-control-nav > li ul > li {
  color: #727170;
  border-left: 1px solid #727170;
  display: inline-block;
  font-family: "NimbusSanConD-Reg", Helvetica, Arial, sans-serif;
  font-size: 0.8em;
  margin: 0;
  padding: 0 10px;
  line-height: 1em;
}
.mens-fit-tool.fit-tool-dynamic .manual-control-container .manual-control-nav > li ul > li:first-child {
  border: 0 none;
}
.lt-ie8 .mens-fit-tool.fit-tool-dynamic .manual-control-container .manual-control-nav > li ul > li {
  display: inline;
}
/*****************
 * Common
 *****************/
.fit-tool-cover {
  position: relative;
}
.fit-tool-cover img {
  display: block;
  max-width: 100%;
}
.fit-tool-cover.mens-cover .fit-tool-style-01 {
  color: #fff;
  margin-top: 200px;
}
.fit-tool-cover.mens-cover .fit-tool-style-01 h1 {
  font: 6em/1 "NimbusSanConD-Bol", Helvetica, Arial, sans-serif;
  letter-spacing: 0.04em;
  text-shadow: 1px 1px 1px #AB9B86;
  text-transform: uppercase;
  margin: 0;
}
.fit-tool-cover.mens-cover .fit-tool-style-01 h1 em {
  display: block;
  overflow: visible;
  font-size: 2.2em;
  font-style: normal;
  line-height: 0.65;
}
.fit-tool-cover.mens-cover .fit-tool-style-01 hr {
  border-top: 0 none;
  border-left: 0 none;
  border-right: 0 none;
  border-color: #fff;
  margin: 4px auto 15px;
  width: 45%;
}
.fit-tool-cover.mens-cover .fit-tool-style-01 p {
  font: 1.15em/1 "ClarendonTextPro-Bold", serif;
  letter-spacing: 0.095em;
  margin: 0;
  text-transform: uppercase;
}
@media only screen and (max-width: 1280px) {
  .fit-tool-dynamic.mens-fit-tool .sub-category-tile {
    max-width: 283px;
  }
}
@media only screen and (max-width: 1250px) {
  .fit-tool-dynamic.mens-fit-tool .sub-category-tile {
    max-width: 267px;
  }
}
@media only screen and (max-width: 1200px) {
  .fit-tool-dynamic.mens-fit-tool .sub-category-tile {
    max-width: 255px;
  }
}
@media only screen and (max-width: 1150px) {
  .fit-tool-dynamic.mens-fit-tool .sub-category-tile {
    max-width: 242px;
  }
}
@media only screen and (max-width: 1100px) {
  .fit-tool-dynamic.mens-fit-tool .sub-category-tile {
    max-width: 239px;
  }
}
@media only screen and (max-width: 1060px) {
  .fit-tool-dynamic.mens-fit-tool .sub-category-tile {
    max-width: 231px;
  }
}
@media only screen and (max-width: 1025px) {
  .fit-tool-dynamic.mens-fit-tool .sub-category-tile {
    max-width: 227px;
  }
  .manual-control-container {
    bottom: 10% !important;
  }
  .lt-ie8 .manual-control-container {
    bottom: 9% !important;
  }
}